paddlespeech.text.models.ernie\_linear package
==============================================

.. automodule:: paddlespeech.text.models.ernie_linear
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.text.models.ernie_linear.dataset
   paddlespeech.text.models.ernie_linear.ernie_linear
   paddlespeech.text.models.ernie_linear.ernie_linear_updater
